Subject: Re: [PATCH] gpiolib/arches: Centralise bolierplate asm/gpio.h

From: Mark Brown <[email-masked]>
Date: Mon, 16 Apr 2012 09:15:32 +0100

On Mon, Apr 16, 2012 at 09:21:58AM +0200, Linus Walleij wrote:

> This looks good but I think we need to page the alpha, ia64, m68k, microblaze,
> openrisc etc subarch maintainers on this patch so they have their say.

That's why I CCed linux-arch, to get all the architecture maintainers
included.  vger would get upset if I CCed everyone individually.